

.footer {
    background: #181A21;
    padding: 56px 0; }


.footer-left {
    display: flex;
    flex-direction: column;
    place-content: space-between;
    justify-content: space-between;
    width: 100%; }

.footer-left__title {
    color: #D4DBE6;
    font-size: 20px;
    font-weight: 500; }
@media only screen and (max-width: 720px) {
    .footer-left__title {
        font-size: 11px; } }


.footer-nav {
    display: flex;
    flex-direction: column;
}
.footer-nav div {
    display: flex;
    flex-direction: column;
    margin-bottom: 36px;
}
.footer-nav li {
    margin-bottom: 26px; }

.footer-nav li:last-child {
    margin-bottom: 0; }

.footer-nav a:hover {
    color: #FFD52E; }
@media only screen and (max-width: 720px) {
    .footer-nav {
        margin-top: 0; }

    .footer-nav li {
        margin-bottom: 12px; }
    .footer-nav a {
        font-size: 14px; } }

.footer-left-text {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0;

}
.footer-left > .page-form__apk {
    display: block;
    margin-bottom: 18px;
}
.footer-left-text:last-child {
    margin-bottom: 40px; }
.footer-phone {
    color: #B3BDCD;
    font-size: 18px;
    margin-top: 8px;    font-weight: 300;
}
.footer-content {
    max-width: 896px;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    color: #B3BDCD; }
.footer-content p {
    color: #B3BDCD;
    font-weight: 400;
    line-height: 150%;
    font-size: 16px;
    margin-bottom: 18px;}
.footer-content p:last-child {
    color: #5C6571;
    font-size: 16px;
    margin-bottom: 18px;}
.footer-content ul {
    margin: 35px 0; }
.footer-content ul li {
    padding-left: 35px;
    margin-bottom: 15px;
    position: relative; }
.footer-content ul li::before {
    content: '';
    width: 6px;
    height: 6px;
    display: block;
    background: #B3BDCD;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    left: 10px;
    top: 9px; }
.footer-content *:first-child {
    margin-top: 0; }
.footer-content *:last-child {
    margin-bottom: 0; }

@media only screen and (max-width: 1200px) {
    .footer-left > .page-form__apk {
        margin-bottom: 0;
    }
    .footer {
        padding: 32px 0; }
    .footer-left-text {
        font-size: 14px;
        font-weight: 400;
        margin-bottom: 0;

    }
    .footer-left {
        display: flex;
        flex-direction: column;
        justify-content: space-between;

    }
    .footer-nav div {
        display: flex;
        flex-direction: column;
        margin-bottom: 32px;
    }
    .footer-nav  {

    }
    .footer-phone {
        font-size: 14px;
        margin-top: 12px;
    }
    .footer-content p:last-child {
        color: #5C6571;
        font-size: 14px;
        margin-bottom: 0;}
    .footer-content {
        max-width: 539px; }
    .footer-content p {
        font-size: 14px;
        margin-bottom: 18px;
    }}
@media only screen and (max-width: 720px) {


    .footer-content ul {
        font-size: 11px;
        margin: 15px 0;
    }

    .footer-content ul li {
        padding-left: 20px;
        margin-bottom: 10px;
    }

    .footer-content ul li::before {
        width: 4px;
        height: 4px;
        left: 5px;
        top: 6px;
    }
}

.footer-frame {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
@media only screen and (max-width: 1200px) {
    .footer-frame {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        grid-gap: 40px; } }

.footer-container {
    width: 100%;
}
.footer-main-box {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.footer-social-box {
    margin-top: 20px;
    display: flex;
    align-items: center;
    padding-top: 38px;
    border-top: 1px solid rgba(217, 217, 217, 0.2);
    gap: 48px;

}


.footer-social {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    grid-gap: 16px;


}

@media only screen and (max-width: 720px) {
    .footer-social {
        margin-top: 20px;
        padding-top: 20px;
        grid-gap: 10px; } }

.footer-social__item {
    width: 52px;
    height: 52px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #5C6571;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s; }
.footer-social__item svg {
    display: block; }
.footer-social__item path {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; }
.footer-social__item:hover {
    background: #23272E;
   }
.footer-social__item:hover path {
     }
.footer-social__item:hover .path-inst-circle {
     }
@media only screen and (max-width: 720px) {
    .footer-social__item {
        width: 52px;
        height: 52px;
        -webkit-border-radius: 10px;
        border-radius: 10px; }
    .footer-social__item svg {
        } }

.footer-docs-links {
    font-size: 16px;
    color: white;
    cursor: pointer;
    font-weight: 300;
}
.footer-docs-links:hover {
    color: #FFD52E;
}
.footer-link-box {
    display: flex;
    gap: 24px;
}
.footer-link-box li {
    list-style: none;
}
.footer-link-box li a:hover {
    color: #FFD52E;
}
@media only screen and (max-width: 1200px) {
    .footer-main-box {
        margin-bottom: 30px;
    }
    .footer-social {
        max-width: 130px;
    }
    .footer-social-box {
        align-items: start;
        padding-top: 32px;

        gap: 52px;

    }
    .footer-docs-links {
        font-size: 14px;
        color: white;
        cursor: pointer;
        font-weight: 200;
    }
    .footer-docs-links:hover {
        color: #FFD52E;
    }
    .footer-link-box {
        display: flex;
        gap: 32px;
        flex-wrap: wrap;
    }


}

@media only screen and (max-width: 720px) {
    .footer-main-box {
        margin-bottom: 30px;
        flex-direction: column;
    }
    .footer-social {
        max-width: 100%;
        margin: 0;
        padding: 0;
        gap: 16px;
    }
    .footer-social-box {
        align-items: start;
        padding-top: 32px;
        flex-direction: column-reverse;
        gap: 36px;

    }
    .footer-left-text:last-child {
        margin-bottom: 26px; }
    .footer-docs-links {
        font-size: 14px;
        color: white;
        cursor: pointer;
        font-weight: 200;
    }
    .footer-docs-links:hover {
        color: #FFD52E;
    }
    .footer-link-box {
        display: flex;
        gap: 22px;
        flex-direction: column;
        flex-wrap: wrap;
    }
    .footer-nav div {
        display: flex;
        flex-direction: column;
        margin-bottom: 24px;
    }
    .footer-left {
        margin-bottom: 40px;


    }


}
